﻿@charset "utf-8";
.banner-inner img{min-height:inherit;max-height:inherit;}
footer .foot-share ul li,.head-share ul li{line-height:1}
.home-product .homepro-list .proitem .item-info .item-tit{height:45px;}
.home-product .homepro-list .proitem .item-info .text{height:50px;}
.home-news .homenews-list .homenews-text .homenews-tit{height:50px;}
@media(max-width:768px){.home-banner .swiper-slide img{object-fit: contain;}}
@media screen and (max-width: 500px) {.home-about .about-img .img-info p {font-size: var(--fontsize12);}}